% -*- coding: iso-8859-1 -*-

fstructure('wa jaanong',
	% Properties:
	[
	'sentence_id'('S139'),
	'markup_free_sentence'('wa jaanong'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('2 solutions, 0.001 CPU seconds, 0.071MB max mem, 13 subtrees unified'),
	'rootcategory'('POSSPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('wa',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'3')),
	cf(1,eq(attr(var(0),'PARTTYPE'),'PossPart')),
	cf(1,eq(attr(var(1),'PRED'),semform('jaanong',1,[],[]))),
	cf(1,eq(attr(var(1),'ADVERB'),'+'))
	],
	% C-Structure:
	[
	cf(1,subtree(107,'POSSPARTP',87,106)),
	cf(1,phi(107,var(0))),
	cf(1,subtree(106,'ADVP',-,104)),
	cf(1,phi(106,var(1))),
	cf(1,subtree(104,'ADV',103,43)),
	cf(1,phi(104,var(1))),
	cf(1,subtree(103,'ADV',-,50)),
	cf(1,phi(103,var(1))),
	cf(1,subtree(87,'POSSPARTP',-,85)),
	cf(1,phi(87,var(0))),
	cf(1,subtree(85,'POSSPART',84,2)),
	cf(1,phi(85,var(0))),
	cf(1,subtree(84,'POSSPART',-,28)),
	cf(1,phi(84,var(0))),
	cf(1,subtree(50,'ADV_BASE',-,46)),
	cf(1,phi(50,var(1))),
	cf(1,terminal(46,'jaanong',[42])),
	cf(1,phi(46,var(1))),
	cf(1,terminal(44,'+Adv',[42])),
	cf(1,phi(44,var(1))),
	cf(1,subtree(43,'ADV_SFX_BASE',-,44)),
	cf(1,phi(43,var(1))),
	cf(1,terminal(41,'+PossPart3',[1])),
	cf(1,phi(41,var(0))),
	cf(1,subtree(28,'POSSPART_BASE',-,5)),
	cf(1,phi(28,var(0))),
	cf(1,terminal(5,'wa',[1])),
	cf(1,phi(5,var(0))),
	cf(1,subtree(2,'POSSPART_SFX_BASE',-,41)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,28,1,3)),
	cf(1,semform_data(1,50,4,11)),
	cf(1,fspan(var(1),4,11)),
	cf(1,fspan(var(0),1,11)),
	cf(1,surfaceform(1,'wa',1,3)),
	cf(1,surfaceform(42,'jaanong',4,11))
	]).
